{
    "todo_status": {
        "suggested": "Navrhovan\u00e9",
        "planned": "Pl\u00e1novan\u00e9",
        "in_progress": "Prob\u00edh\u00e1",
        "done": "Hotovo",
        "cancelled": "Zru\u0161eno"
    }
}